# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.TaxCharges2

Packages that use TaxCharges2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of TaxCharges2 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as TaxCharges2
Modifier and Type
Field
Description
`protected TaxCharges2`
AccountInterest3.`tax`
`protected TaxCharges2`
ChargesRecord2.`tax`
`protected TaxCharges2`
InterestRecord1.`tax`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return TaxCharges2
Modifier and Type
Method
Description
`TaxCharges2`
ObjectFactory.`createTaxCharges2()`
Create an instance of `TaxCharges2`
`TaxCharges2`
AccountInterest3.`getTax()`
Gets the value of the tax property.
`TaxCharges2`
ChargesRecord2.`getTax()`
Gets the value of the tax property.
`TaxCharges2`
InterestRecord1.`getTax()`
Gets the value of the tax property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type TaxCharges2
Modifier and Type
Method
Description
`void`
AccountInterest3.`setTax(TaxCharges2 value)`
Sets the value of the tax property.
`void`
ChargesRecord2.`setTax(TaxCharges2 value)`
Sets the value of the tax property.
`void`
InterestRecord1.`setTax(TaxCharges2 value)`
Sets the value of the tax property.